/*----- FOSS Miscellaneous Pages -----*/
.ssi-main ul {
  list-style-type: disc;
  padding-left: 40px; }

.ssi-main ol {
  -webkit-padding-start: 40px; }

.ssi-main .ssi-footer p {
  margin: 0; }

.ssi-main p, .ssi-main ul, .ssi-main ol {
  margin-bottom: 1em;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px; }

.ssi-main ul li {
  list-style-type: disc; }

.ssi-main .center-block {
  background-color: #fff;
  margin: 20px auto;
  width: 95%;
  border: 1px solid #ccc;
  border-radius: .5em;
  padding: 2em;
  font-size: 16px;
  box-shadow: none;
  background-image: none;
  max-width: 1140px; }

.ssi-main .center-block > h2, .ssi-main .center-block > h1 {
  margin-bottom: 1em;
  font-size: 1.3em;
  font-weight: bold;
  color: #009bc5;
  background-color: transparent; }

.ssi-main h3 {
  font-weight: bold;
  color: #626262;
  margin-bottom: 1em;
  font-size: 1.1em; }

.ssi-main h4, .ssi-main h5 {
  font-weight: bold;
  color: #626262;
  margin-bottom: 1em; }

.portlet-body table {
  border-collapse: collapse;
  width: 100%;
  color: #323232; }

.expandHeader .expandIcon {
  background: none; }

.expanded .expandIcon:after {
  content: '\E5CE'; }

#module_List_select_aread #module_list_select {
  margin: 0; }

.about-content {
  line-height: 1.75; }

.center-block .about-content {
  padding: 0; }

#center #reginfo_table {
  width: 100%; }

#reginfo_table .section_item_content {
  display: block; }

#wrapper #wrapperNews {
  max-width: 100%; }

#block_additional_resources #resDataItem .resItemName {
  font-weight: bold;
  width: 15%;
  text-align: right;
  display: inline-block;
  vertical-align: top; }

#block_additional_resources #resDataItem .resItemValue {
  display: inline-block;
  width: 80%; }

#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_JxM6_ .portlet-body {
  text-align: center; }

#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_JxM6_ iframe {
  width: 100%;
  min-width: 640px; }

.portlet-body div[style="width:708px"] .center-block, .portlet-body > .center-block,
#wrapper #p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_Pv8X_ .portlet-borderless-container,
#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_1JSi_ #center,
#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_5ZnY_ #center,
#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_5ZnY_ #center,
#wrapperNews .center-block, .portlet-body #block_additional_resources,
#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_JxM6_ .portlet-body,
.portlet-body .personalInfo, #p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_GylwpiNiIS1f_ .portlet-body,
.ssi-main #center, #p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_h5UzsWriML7X_ .ucm-content,
.ssi-main .center-block-reg {
  background-color: #fff;
  margin: 20px auto;
  width: 95%;
  border: 1px solid #ccc;
  border-radius: .5em;
  padding: 2em;
  font-size: 16px;
  box-shadow: none;
  background-image: none;
  max-width: 1140px; }

.portlet-body .ucm-content .center-block h2, .portlet-body div[style="width:708px"] h2, .portlet-body > center-block h2,
.portlet-borderless-container h2, #center h2.header, #center h3.header, #wrapperNews .center-block h2,
#block_additional_resources h2, .wrapperModSum .headerModSum > h2, h1 {
  margin-bottom: 1em;
  font-size: 1.3em;
  font-weight: bold;
  color: #009BC5;
  background-color: transparent; }

#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_7VhZ_ #center-block {
  background-color: #fff;
  margin: 20px auto;
  width: 95%;
  border: 1px solid #ccc;
  border-radius: .5em;
  padding: 2em;
  font-size: 16px;
  max-width: 1140px; }

#p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_7VhZ_ fieldset {
  width: 680px;
  margin: 0 auto;
  border: 1px solid #BFBFBF;
  padding: 8px; }

.ssi-main label {
  display: inline-block; }

.ssi-main #comment_label {
  width: 450px;
  margin: 0px 30px; }

.ssi-main input[type="reset"] {
  border: 0;
  border-radius: 6px;
  background: #72c267;
  color: #eceff1;
  min-width: 20px;
  padding: 7px 14px;
  text-transform: uppercase;
  letter-spacing: 0;
  overflow: hidden;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  opacity: .9; }

#center h3.header {
  font-size: 1.1em;
  margin: 1em 0;
  font-weight: bold;
  color: #009BC5;
  background-color: transparent; }

.about-content #fossweb_help_description {
  margin-bottom: 1em; }

.ssi-main li ul {
  padding-bottom: 0;
  margin: 0; }

.ssi-main li ul li {
  list-style: circle; }

.ssi-main li ul li ul
li {
  list-style: square; }

.ssi-main blockquote {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  font-style: normal;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 40px; }

.about-content blockquote:before {
  content: none; }

.about-content blockquote:after {
  content: none; }

/*----- Module Summary -----*/
#wrapper .wrapperModSum {
  box-shadow: none;
  max-width: 100%; }

#wrapper .headerModSum {
  border: 0; }

/* .ssi-main .portlet-borderless-container*/
.ssi-main #p_p_id_ssiwdfucmwebContent_WAR_ssiwdfucm_INSTANCE_aR3W_ .portlet-borderless-container {
  background-color: #fff;
  margin: 20px auto;
  width: 95%;
  border: 1px solid #ccc;
  border-radius: .5em;
  padding: 2em;
  font-size: 16px;
  box-shadow: none;
  background-image: none;
  max-width: 1140px; }

.contentModSum .coverImage {
  height: initial; }

/*----- registration -----*/
.ssi-main .personalInfo {
  padding: 0;
  margin: 0;
  border: 0;
  font-size: inherit; }

.videoHeader p {
  width: 903px;
  text-align: left;
  margin: 0 auto;
  padding-top: 20px;
  font-weight: bold; }

.about-content ol {
  padding-left: 40px; }